html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Segoe',helvetica,arial,sans-serif;
	font-size: 13px;
	background: #ffffff;
	color:#000000;
}

.title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom:10px;
}

.bigtitle {
	font-size: 20px;
	margin-bottom:10px;
}

.large {
	font-size: 30px;
	font-weight: bold;
	color:#000000;
}

.sub {
	font-size: 20px;
	font-weight: bold;
	color:#d00000;
}

.center800 {
	width: 800px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
}

.left400 {
	width: 500px;
	height:180px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float:left;
	text-align:left;
}

.right400 {
	width: 280px;
	height:180px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	float:right;
	text-align:right;
}


.cleary {
	clear:both;
}

.tiles {
	width: 500px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	float:left;
}

.tileleft {
	width:240px;
	height:220px;
	overflow:hidden;
	margin: 0px 10px 20px 0px;
	float:left;
}

.tileright {
	width:240px;
	height:220px;
	overflow:hidden;
	margin: 0px 0px 20px 10px;
	float:right;
}

.tilelarge {
	width:500px;
	height:435px;
	overflow:hidden;
	margin: 0px 0px 20px 0px;
	float:left;
}

.tilepr {
	width:500px;
	height:275px;
	overflow:hidden;
	margin: 0px 0px 20px 0px;
	float:left;
}


.paddy {
	padding:10px;
	height:100%;
	width:220px;
}

.red {
	background-color:#d00000;
	color:#ffffff;
}

.blue {
	background-color:#0000d0;
	color:#ffffff;
}

.green {
	background-color:#00c000;
	color:#ffffff;
}

.linked {
	 background-image: url("arrow_white.png");
	 background-position: 190px 170px; 
   	 background-repeat: no-repeat;
   	 height:100%;
}

.linkedpr {
	 background-image: url("arrow_white.png");
	 background-position: 450px 225px; 
   	 background-repeat: no-repeat;
   	 height:100%;
}


.menu {
	width: 280px;
	margin: 0px 0px 0px 20px;
	float:right;
}

.menu td img { margin-right: 3px; }
.menu a:link {font-size:15px;margin-left:40px;  color:black; font-weight: normal; text-decoration:none}
.menu a:visited {font-size:15px;margin-left:40px;  color:black; font-weight: normal; text-decoration:none}
.menu a:active {font-size:15px;margin-left:40px;  color:black; font-weight: normal; text-decoration:none}
.menu a:hover {font-size:15px;margin-left:40px;  color:red; font-weight: normal; text-decoration:none}

.large a:link {text-decoration:none;font-size: 30px;
	font-weight: bold;
	color:#000000;}
.sub a:link {text-decoration:none;font-size: 20px;
	font-weight: bold;
	margin-left:1em;
	color:#d00000;}
.large a:visited {text-decoration:none;font-size: 30px;
	font-weight: bold;
	color:#000000;}
.sub a:visited {text-decoration:none;font-size: 20px;
	font-weight: bold;
	margin-left:1em;
	color:#d00000;}
.large a:active {text-decoration:none;font-size: 30px;
	font-weight: bold;
	color:#000000;}
.sub a:active {text-decoration:none;font-size: 20px;
	font-weight: bold;
	margin-left:1em;
	color:#d00000;}
.large a:hover {text-decoration:none;font-size: 30px;
	font-weight: bold;
	color:#000000;}
.sub a:hover {text-decoration:none;font-size: 20px;
	font-weight: bold;
	margin-left:1em;
	color:#d00000;}


hr {
	margin-top:20px;
	border-top: 1px dotted black;
	color: white;
	background-color: white;
}

img {
	border:0px;
}

a {
	border:0px;
	color: black;
	text-decoration:none;
}

.entry {
	margin-bottom:10px;
	vertical-align:middle;
}

.imprint {
	text-align:right;
}
.imprint a {
	color: black;
}

.addi {
	margin-left:40px;
}